Subject: Re: Weird cable

From: "Bauza, Michael" <[email-masked]>
Date: Tue Jun 3 16:11:47 2003

I'm interested in obtaining one of those "Weird" cables you have.
Can you please either contact me at 757-534-7108 or give me your number so
that we can discuss it further to make sure we are talking about the same
weird cable.

	Thanks,

	Michael Bauza

CONFIDENTIALITY NOTICE:  This e-mail message, including any attachments, is
for the sole use of the intended recipient(s) and may contain confidential
and privileged information.  Any unauthorized review, use, disclosure or
distribution is prohibited.  If you are not the intended recipient, please
contact the sender by reply e-mail and destroy all copies of the original
message.